package com.tutego.insel.util;

import java.util.*;

public class Shuffle
{
  public static void main( String[] args )
  {
    List<String> v = new ArrayList<String>();
    Collections.addAll( v, "Bube", "Dame", "König", "Ass" );
    
    Collections.shuffle( v );
    
    System.out.println( v );  // z.B. [König, Ass, Bube, Dame]
  }
}
